/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */
.class_multimedia{
	width: 48%; height: 366px; float: left; margin: 0 0 0 10px;

}
.class_video{
	width: 48%; height: 366px; float: left; margin: 0 0 0 10px;
	background: black;

}

.class_carga_video{
	width: 48%;
	float: left;
	overflow: hidden;

}

.imagen_principal {

	/*height: 490px;
	max-width: 980px;*/
	width: 97%;
	margin-left: 1%;
	margin-right: 1%;
		

}

.imagen_galeria {

	width: 100%;
	height: 366px; float: left; margin: 0 0 0 0px;
	background: black;
}

#slider_container_2 { float: left; margin: 0 0 0 -15px; padding: 15px; width: 940px; }
.SliderName_2 {
	float: left;
	width: 940px;
	height: 460px;
	overflow: hidden;
}


.SliderName_3 {
	float: right;
	width: 500px;
	height: 140px;
	overflow: hidden;
	margin-right: 20px;
}


.SliderNamePrev_2 {
	background: url(../img/left.png) no-repeat left center;
	width: 50px;
	height: 450px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}

.SliderNameNext_2 {
	background: url(../img/right.png) no-repeat right center;
	width: 50px;
	height: 450px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
}

.SliderName_2Description {
	padding: 10px;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
}

#SliderNameNavigation_2 { margin: 0; padding: 10px 0 0 0; height: 16px; text-align: center; overflow-y: hidden; }

#SliderNameNavigation_2 a:link, #SliderNameNavigation_2 a:active, #SliderNameNavigation_2 a:visited, #SliderNameNavigation_2 a:hover{
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}

#SliderNameNavigation_2 a img
{
	border: none;
	width: 16px;
	height: 16px;
	background: url(../img/bullet.png) no-repeat center center;
}

#SliderNameNavigation_2 a.active img
{
	background: url(../img/bullet_active.png) no-repeat center center;
}

/* Menu Izquierdo
================================================== */
#widget_menu ul, #widget_menu_0 ul, #widget_menu_1 ul, #widget_menu_2 ul, #widget_menu_3 ul, #widget_menu_4 ul, #widget_menu_5 ul, #widget_menu_6 ul{
		display: block;
		height: auto;
	}
	
#widget_menu a#pull_widget, #widget_menu_0 a#pull_widget_0, #widget_menu_1 a#pull_widget_1, #widget_menu_2 a#pull_widget_2, #widget_menu_3 a#pull_widget_3, #widget_menu_4 a#pull_widget_4, #widget_menu_5 a#pull_widget_5, #widget_menu_6 a#pull_widget_6 {
	display: none;
	width:90%;
}

#widget_menu a#widget_view, #widget_menu_0 a#widget_view, #widget_menu_1 a#widget_view, #widget_menu_2 a#widget_view, #widget_menu_3 a#widget_view, #widget_menu_4 a#widget_view, #widget_menu_5 a#widget_view, #widget_menu_6 a#widget_view {
	display: block;
	
}

.widget{
	margin-bottom:7%;
	font-weight:bold;
	list-style:none;
}
.widget a {
    
	color: #433e38;
    -webkit-transition: color 1s;
    -moz-transition:    color 1s;
    -ms-transition:     color 1s;
    -o-transition:      color 1s;
    transition:         color 1s;
    
    background-color: #ffffff;
    -webkit-transition: background-color 1s;
    -moz-transition:    background-color 1s;
    -ms-transition:     background-color 1s;
    -o-transition:      background-color 1s;
    transition:         background-color 1s;
    width:90%;
    
    display: block;
	float: left;
	padding-right: 5%;
	padding-left: 5%;
	padding-top:3px;
	padding-bottom:3px;
	text-decoration:none;
}

.widget a:hover {
    color: #ffffff;
    background-color: #3b3632;
}


.widget ul.sidebarnav li {
	margin: 0;
	padding: 0;
	clear: both;
}

.widget ul.sidebarnav li a {
	padding-right: 5%;
	padding-left: 5%;
	font-weight: normal;
	outline:0;
	width:90%;
}

.widget ul.sidebarnav li a:hover {
	background-color:#CCC;
	color:#000;
	font-weight: bold;
}

/* Termina Menu Izquierdo*/

/* Inicia Redes Sociales*/

#contenedor_redes_sociales {
	width: 100%;
	height: 50px;
	margin-top:25px;
}

#contenedor_face {
	width: 100%;
	height: 100%;
}

#redes_movil{
	width: 50px;
	height: 50px;
	float: left;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:10px;
}
/*Termina Redes Sociales*/
/*Empieza Personalizacion de Input*/
input[type='text'], .contacto textarea{
	padding: 3px 3px;
	border: 1px solid #CED5D7;
	box-shadow:0 0 0 3px #EEF5F7;
	margin: 5px 0;
}
input[type='password'], .contacto textarea{
	padding: 3px 3px;
	border: 1px solid #CED5D7;
	/*resize: none;*/
	box-shadow:0 0 0 3px #EEF5F7;
	margin: 5px 0;
}

/*Termina Personalizacion de Input*/
.oculta_movil {
	display:block;
}

.oculta_escritorio{
    display:none;	
}

.oculta_redes_sociales {
	display:block;
}

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; margin-top: 10px; margin-bottom:10px;}
    .row                                        { margin-bottom: 10px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .half.columns                     { width: 20px;  }
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 940px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }
   
    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

.class_multimedia{
	width: 48%; height: 305px; float: left;

}
.class_video{
	width: 48%; height: 305px; float: left; 
	background: black;

}

.imagen_galeria {

	width: 100%;
	height: 305px; float: left;
}

.video{
	background: red;

}
.galeria{
	background: blue;

}

#slider_container_2 { float: left; margin: 0 0 0 -15px; padding: 15px; width: 100%; }
.SliderName_2 {
	float: left;
	width: 745px;/*100%*/
	height: 420px;
	overflow: hidden;
}

.SliderName_3 {
	float: right;
	width: 100%;
	height: 140px;
	overflow: hidden;
	margin-right: 0px;
}

.SliderNamePrev_2 {
	background: url(../img/left.png) no-repeat left center;
	width: 50px;
	height: 410px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}

.SliderNameNext_2 {
	background: url(../img/right.png) no-repeat right center;
	width: 50px;
	height: 410px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
}

/* Menu Izquierdo
================================================== */
#widget_menu ul, #widget_menu_0 ul, #widget_menu_1 ul, #widget_menu_2 ul, #widget_menu_3 ul, #widget_menu_4 ul, #widget_menu_5 ul, #widget_menu_6 ul {
		display: block;
		height: auto;
		
	}
	
#widget_menu a#pull_widget, #widget_menu_0 a#pull_widget_0, #widget_menu_1 a#pull_widget_1, #widget_menu_2 a#pull_widget_2, #widget_menu_3 a#pull_widget_3, #widget_menu_4 a#pull_widget_4, #widget_menu_5 a#pull_widget_5, #widget_menu_6 a#pull_widget_6 {
	display: none;
	width:90%;
}

#widget_menu a#widget_view, #widget_menu_0 a#widget_view, #widget_menu_1 a#widget_view, #widget_menu_2 a#widget_view, #widget_menu_3 a#widget_view, #widget_menu_4 a#widget_view, #widget_menu_5 a#widget_view, #widget_menu_6 a#widget_view {
	display: block;
	
}
	
/* Termina Menu Izquierdo*/

/* Inicia Redes Sociales*/
#redes_movil{
	width: 39px;
	height: 39px;
	float: left;
	margin-left:2px;
	margin-right:2px;
}
/*Termina Redes Sociales*/

.oculta_movil {
	display:block;
}

.oculta_escritorio{
    display:block;	
}

.oculta_redes_sociales {
	display:none;
}

		img.scale-with-banner-up {max-width: 50%}
        img.scale-with-logo {max-width: 50%}   
		

		.container                                  { width: 768px; }
		.container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

		.container .half.columns                     { width: 14px; }
        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 745px; }/*556*/
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
		
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

.class_multimedia{
	width: 100%; height: 350px; float: right;

}

.class_video{
	width: 100%; height: 350px; float: right; 
	background: black;

}

.imagen_galeria {

	width: 100%;
	height: 350px; float: right;
}


#slider_container_2 { float: left; margin: 0 0 0 -15px; padding: 15px; width: 100%; }
.SliderName_2 {
	float: left;
	width: 100%;
	height: 210px;
	overflow: hidden;
}

.SliderName_3 {
	float: right;
	width: 100%;
	height: 140px;
	overflow: hidden;
	margin-right: 0px;
}

.SliderNamePrev_2 {
	background: url(../img/left.png) no-repeat left center;
	width: 50px;
	height: 200px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}

.SliderNameNext_2 {
	background: url(../img/right.png) no-repeat right center;
	width: 50px;
	height: 200px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
}

/* Menu Izquierdo
================================================== */
#widget_menu ul, #widget_menu_0 ul, #widget_menu_1 ul, #widget_menu_2 ul, #widget_menu_3 ul, #widget_menu_4 ul, #widget_menu_5 ul, #widget_menu_6 ul {
		display: none;
		height: auto;
		
	}

#widget_menu a#pull_widget, #widget_menu_0 a#pull_widget_0, #widget_menu_1 a#pull_widget_1, #widget_menu_2 a#pull_widget_2, #widget_menu_3 a#pull_widget_3, #widget_menu_4 a#pull_widget_4, #widget_menu_5 a#pull_widget_5, #widget_menu_6 a#pull_widget_6 {
	display: block;
	width:90%;
}

#widget_menu a#widget_view, #widget_menu_0 a#widget_view, #widget_menu_1 a#widget_view, #widget_menu_2 a#widget_view, #widget_menu_3 a#widget_view, #widget_menu_4 a#widget_view, #widget_menu_5 a#widget_view, #widget_menu_6 a#widget_view {
	display: none;
	
}

/* Termina Menu Izquierdo*/

/* Inicia Redes Sociales*/
#redes_movil{
	width: 50px;
	height: 50px;
	margin-left:10px;
	margin-right:10px;
}
/*Termina Redes Sociales*/


.oculta_movil {
	display:none;
}

.oculta_escritorio{
    display:block;	
}

.oculta_redes_sociales {
	display:none;
}


        img.scale-with-logo {
		max-width: 60%;
	    margin-right: 20%;
		margin-left: 20%;}
		
		img.scale-with-banner-up {
		max-width: 100%;
		margin-right: 0%;
		margin-left: 0%;}
        .container { width: 350px; }
        .container .columns,
        .container .column { margin-left: 5px; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 340px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
		

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
#slider_container_2 { float: left; margin: -15px; padding: 15px; width: 100%; }
.SliderName_2 {
	float: left;
	width: 100%;
	height: 300px;
	overflow: hidden;
}

.SliderName_3 {
	float: right;
	width: 100%;
	height: 140px;
	overflow: hidden;
	margin-right: 0px;
}

.SliderNamePrev_2 {
	background: url(../img/left.png) no-repeat left center;
	width: 50px;
	height: 290px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}

.SliderNameNext_2 {
	background: url(../img/right.png) no-repeat right center;
	width: 50px;
	height: 290px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
}

/* Menu Izquierdo
================================================== */
#widget_menu ul, #widget_menu_0 ul, #widget_menu_1 ul, #widget_menu_2 ul, #widget_menu_3 ul, #widget_menu_4 ul, #widget_menu_5 ul, #widget_menu_6 ul {
		display: none;
		height: auto;
		
	}

#widget_menu a#pull_widget, #widget_menu_0 a#pull_widget_0, #widget_menu_1 a#pull_widget_1, #widget_menu_2 a#pull_widget_2, #widget_menu_3 a#pull_widget_3, #widget_menu_4 a#pull_widget_4, #widget_menu_5 a#pull_widget_5, #widget_menu_6 a#pull_widget_6 {
	display: block;
	width:90%;
}

#widget_menu a#widget_view, #widget_menu_0 a#widget_view, #widget_menu_1 a#widget_view, #widget_menu_2 a#widget_view, #widget_menu_3 a#widget_view, #widget_menu_4 a#widget_view, #widget_menu_5 a#widget_view, #widget_menu_6 a#widget_view {
	display: none;
	
}
/* Termina Menu Izquierdo*/

/* Inicia Redes Sociales*/
#redes_movil{
	width: 50px;
	height: 50px;
	margin-left:25px;
	margin-right:25px;
}
/*Termina Redes Sociales*/

.oculta_movil {
	display:none;
}

.oculta_escritorio{
    display:block;	
}
.oculta_redes_sociales {
	display:none;
}

		img.scale-with-logo {
		max-width: 60%;}
		.container { width: 470px; }
        .container .columns,
        .container .column { margin-left:10px; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 450px; }
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
